
/* Class = "NSWindow"; title = "Tilbehør"; ObjectID = "7"; */
"7.title" = "Tilbehør";

/* Class = "NSTableColumn"; headerCell.title = "Tilbehør"; ObjectID = "23"; */
"23.headerCell.title" = "Tilbehør";

/* Class = "NSTableColumn"; headerCell.title = "Firma"; ObjectID = "26"; */
"26.headerCell.title" = "Firma";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "27"; */
"27.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Beskrivelse"; ObjectID = "28"; */
"28.headerCell.title" = "Beskrivelse";

/* Class = "NSTableColumn"; headerCell.title = "Info"; ObjectID = "36"; */
"36.headerCell.title" = "Info";

/* Class = "NSButtonCell"; title = "Skan for plug-ins"; ObjectID = "40"; */
"40.title" = "Skan for plug-ins";
